| Version: 3.1.5

wxUniCharRef Class Reference
Class List by Category » Data Structures

`#include </home/Hamis/wxwidgets-3.1/wxWidgets3.1-3.1.5-1.i686/src/wxWidgets-3.1.5/interface/wx/unichar.h>`

## Detailed Description

Writeable reference to a character in wxString.

This class can be used in the same way wxChar is used, except that changing its value updates the underlying string object.

##

Library: wxBase

<>< =''>:</>&;&;< =''>\ </></>